*** Settings ***
Documentation  All common keywords
Library     SeleniumLibrary
*** Keywords ****
Open Chrome browser
    [Documentation]  Opening new browser
    Open browser    https://www.xyz.com/    browser=chrome




